=== tests/requirements.txt ===
mock
pytest
pytest-cov
codecov
coverage
flake8
black;python_version>="3.6"
isort;python_version>="3.6"
