=== debian/changelog ===
python-lml (0.1.0-0kali2) kali-dev; urgency=medium

  * Remove useless build-dep python3-pip

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Feb 2023 15:06:53 +0100

python-lml (0.1.0-0kali1) kali-dev; urgency=medium

  * New upstream release.

 -- Steev Klimaszewski <steev@kali.org>  Sun, 23 Oct 2022 02:08:03 -0500

python-lml (0.0.9-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * Remove Python 2 module
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2020 11:02:41 +0100

python-lml (0.0.9-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 Jul 2019 14:02:28 +0200
