=== debian/control ===
Source: python-lml
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               black,
               python3-all,
               python3-isort,
               python3-mock,
               python3-nose,
               python3-pytest-cov,
               python3-setuptools,
               python3-sphinx,
               python3-wheel
Standards-Version: 4.6.1.0
Homepage: https://github.com/chfw/lml
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-lml
Vcs-Git: https://gitlab.com/kalilinux/packages/python-lml.git
Testsuite: autopkgtest-pkg-python

Package: python3-lml
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-lml-doc
Description: Load me later, a lazy plugin management system (Python 3)
 This package contains a lazy plugin management system. It seamlessly finds the
 lml based plugins from the current Python environment but loads the plugins
 on demand. It is designed to support plugins that have external dependencies,
 especially bulky and/or memory hungry ones. lml provides the plugin management
 system only and the plugin interface is on your shoulder.
 .
 This package installs the library for Python 3.

Package: python-lml-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Load me later, a lazy plugin management system (common documentation)
 This package contains a lazy plugin management system. It seamlessly finds the
 lml based plugins from the current Python environment but loads the plugins
 on demand. It is designed to support plugins that have external dependencies,
 especially bulky and/or memory hungry ones. lml provides the plugin management
 system only and the plugin interface is on your shoulder.
 .
 This is the common documentation package.
