=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-lml-$1.tar.gz%" \
   https://github.com/chfw/lml/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
